/* -- layout stuff -- */
.mobile{
	display: none;
}
* {
}
html, body {
	margin: 0;
}
body{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height:1.8em;
}

a {
color: #59b343;
}

a img{
	border: 0;
}
hr {
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	color:#999;
	height: 3px;
	width: 100%;
	text-align: left;
}
.wrapper{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
}
.readon, .readmore{
	font-size: 15px;	
	padding: 5px 9px 5px 10px;
	background: rgba(255, 255, 255, 0.2);
	border: 4px double rgba(0, 0, 0, 0.2);
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	float: right;
}
.readmore{
	display: inline-block;
}
a.readon {
    padding: 10px 9px 10px 9px;
	color: #fff;
}
.readon a, .readmore a{
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
.pull-left{
	float: right;
	padding-left: 10px;
	padding-top: 10px;
}
.blog .pull-left{
	float: left;
	padding-right: 10px;
	padding-top: 10px;
}

.pull-left img, .item-page img {
	border: 1px solid #fff;
	padding: 2px;
}

/* == header == */
#headercontainer{
	width: 100%;
}
#headerwrapper, #header{
	position: relative;
	z-index: 100;
}

#logo{
	padding: 20px 0 20px 0;
}

#search{
	position: absolute;
	right: 80px;
	top: 38px;
}
#search .search-query{
	padding: 5px;
	border: 1px solid #fff;
	background-color: transparent;
	color: #fff;
}
#social{
	position: absolute;
	right: 0px;
	top: 40px;
}
#social p{
	margin: 0;
	padding: 0;
}

/* == home page callout boxes == */
#calloutontainer{
	margin-bottom: 20px;
}
#callout1,
#callout2,
#callout3{
	width: 27%;
	height: 300px;
	float: left;
	padding: 0;
	margin-right: 1%;
	padding: 2%;
	background: rgba(0, 0, 0, 0.2);
	border: 4px double rgba(0, 0, 0, 0.2);
	color: #fff;
	overflow: hidden;
}
#callout3{
	margin-right: 0px;
}

ul#vertical-ticker li {
    background: transparent!important;
    color: #fff!important;
    border-bottom: 0px solid #ddd!important;
    padding: 0px!important;
}
ul#vertical-ticker li a.heading{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
/* == breadcrumb == */
#breadcrumb{
	margin-top: 10px;
    font-size: 12px;
}
#breadcrumb ul{
	margin: 0;
	padding: 0;
}
#breadcrumb ul li{
	display: inline;
}
#breadcrumb ul li a{
	text-decoration: none;
}
#breadcrumb .divider{
	padding: 0 3px 0 3px;
}

/* == main content == */ 
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 200%;
	letter-spacing: 0.02em;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 150%;
	letter-spacing: 0.02em;
	color: #fff;
	display: inline-block;
	padding: 5px 10px 5px 10px;
	background: rgba(89, 179, 67, 0.5);
	border: 4px double rgba(0, 0, 0, 0.9);
}

.blog h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 110%;
	letter-spacing: 0.02em;
	color: #fff;
	display: inline-block;
	padding: 5px 10px 5px 10px;
	background: rgba(249, 159, 28, 0.9);
	border: 4px double rgba(0, 0, 0, 0.9);
}
#callout1 h2,
#callout2 h2,
#callout3 h2{
	margin-top: 0;
	display: block;
	text-align: center;
}

#callout1 h2{
	background: rgba(237, 28, 40, 0.8);
}
/* == content == */
#contentcontainer{
	background: rgba(0, 0, 0, 0.6);
}
#content_right{
	padding: 20px 0px 20px 0px;
	color: #fff;
}
#contentcontainer #content_right{
	color: #fff;
}

.blog .items-row{
	clear: both;
}
/* blog x 2 */
.blog .cols-2 .item.column-1{
	width: 49%;
	margin-right: 1%;
	float: left;
}
.blog .cols-2 .item.column-2{
	width: 48%;
	margin-left: 1%;
	float: right;
}
/* blog x 3 */
.blog .cols-3 .item.column-1{
	width: 33%;
	margin-right: 0%;
	float: left;
}
.blog .cols-3 .item.column-2{
	width: 32%;
	margin-left: 1%;
	float: left;
}
.blog .cols-3 .item.column-3{
	width: 32%;
	margin-left: 1%;
	float: right;
}

.blog .item,
.blog .items-leading{ 
	border: 1px solid #ffffff;
	margin-bottom: 20px;
}
.blog .item .item-info,
.blog .items-leading{ 
	padding: 0 10px 0 10px;
}

/* blog masonry */
.blog_masonry .item {
	width: 25%;
}
.blog_masonry .item-info {
   	width: 92%;
	padding: 10px 2% 10px 2%;
	margin: 0 1% 0 1%;
	border: 1px solid #ddd;
}

/* blog pagination */
.pagination ul{
	margin: 0;
	padding: 0;
}
.pagination ul li{
	display: inline-block;
	margin: 0 2px 0 2px;
}
.pagination ul li a, .pagination ul li span{
	display: inline-block;
	padding: 4px 6px 4px 6px;
	border: 1px solid #ddd;
}
.pagination ul li a{
	background-color: #006CB0;
	color: #fff;
	text-decoration: none;
}

/* == footer == */
#footercontainer{
}
#footer{
	padding: 10px 0 10px 0;
	text-align: right;
	color: #fff;
	font-size: 12px;
}
#footer p{
	margin: 0;
}
#footer strong{
	font-size: 150%;
	font-weight: normal;
}
#footer a{
	color: #fff;
}

/* == general stuff == */
.clear{
	clear: both;
	font-size: 0px;
	height: 0;
}
